@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,300italic,300,400italic,700,700italic,600italic);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* background: #002c5b;*/
   
}
#cssmenu:after,
#cssmenu > ul:after {
  /*content: ".";*/
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
   float: right;
    font-family: Open Sans;
    line-height: 1;
    margin-top: -26px;
    width: auto;
    padding-bottom:7px;
  
  
}
#cssmenu ul.ul {
padding-top:55px; position:relative; 
  
}
#cssmenu ul.ul1 {
display:block;
  
}
#cssmenu ul li.investor a
{
    border-left:1px solid #ffffff;
}
/*#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}*/
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
padding: 3px 16px;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	font-family: Open Sans;
	color: #6b737a;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
background: url(img/sidebar_bullet.png) no-repeat 0px 7px;
padding-left: 16px;
color: #e65400; }
   
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 20px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  /*top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;*/
 /* border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;*/
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
  
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:1; padding-top:15px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul {

}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 40px;  
}
#cssmenu ul ul li a {
  padding: 14px 20px;
  width: 300px;
  font-size: 13px;
  background:#003d60;
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
    border: 0;
    font-weight: bold;
  text-transform:uppercase;
  letter-spacing:2px;
  color: #CCCCCC; 
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
 
}

#cssmenu ul ul li a.last {
 padding-top:25px;
 
}


#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #e65400; 
    border: 0; text-decoration:none;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  font-size:13px;
 /* border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;*/
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

#cssmenu .top-NavNew{
	display:none;
}

@media all and (max-width: 904px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 904px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 904px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 904px), only screen and (min-device-pixel-ratio: 2) and (max-width: 904px), only screen and (min-resolution: 192dpi) and (max-width: 904px), only screen and (min-resolution: 2dppx) and (max-width: 904px) {
  #cssmenu {
    width: 100%;  z-index:2;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
     margin-left:1px;  z-index:2;
   
  }
  #cssmenu ul.ul {
padding-top:15px; position:relative; 
margin-top:40px;  z-index:2;
  
}

/*#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {

padding-left: 16px;
color: #e65400; }
   
}*/

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:1; padding-top:0px;
}

  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;  z-index:2;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;  z-index:2;
    color:#cccccc; 
   /* border-top: 1px solid rgba(120, 120, 120, 0.15);*/
  }

  #cssmenu ul li:hover{
    width: 100%;
    height: auto;  z-index:2; /*background-color:#000000;*/
   /* border-top: 1px solid rgba(120, 120, 120, 0.15);*/
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    z-index:2;
    padding:10px 20px;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  /*#cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #ffffff;
    background: none;
  }*/
  
  #cssmenu ul ul li a {
  padding: 11px 20px;
  width: 100%;
  font-size: 13px;
  background:#003d60;
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
    border: 0;
    font-weight: bold;
  text-transform:uppercase;
  letter-spacing:2px;
  color: #CCCCCC; 
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
 
}
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
     color: #e65400;    
   /* background-color:#000000;*/
   
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
    #cssmenu ul li ul {
    margin-bottom:10px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 15px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
     background: none repeat scroll 0 0 #e65400;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    right: 0;
    top: 15px;
    width: 30px;
  }
  #cssmenu #menu-button::before {
     border-bottom: 4px solid #e65400;
    border-top: 4px solid #e65400;
    content: "";
    display: block;
    height: 11px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height:20px;
    width:40px;
    cursor: pointer;
    background-color:#ffffff;
    color:
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 5px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #e65400;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 10px;
    display: block;
    width: 11px;
    height: 1px;
    background: #e65400;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  #cssmenu ul li.investor a
{
    border-left:none;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #e65400;  border:none; background:none;
 margin-bottom:0px; margin-left:4px;
   
}
#cssmenu .top-NavNew{
	display:block;
}
}
